# Generated by Django 4.0.3 on 2022-09-14 19:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_appointment_vip'),
    ]

    operations = [
        migrations.RenameField(
            model_name='appointment',
            old_name='auto',
            new_name='auto_vin',
        ),
    ]
